﻿body
{
	padding: 0;
	margin: 0;
	background: url(../images/bg_image.jpg) center 100% repeat;
	font-family: Verdana, Sans-Serif;
}
.btext1
{
	border: 1px solid #929292;
	background-color: #ffffff;
	font-family: verdana;
	font-size: 10px;
	color: #000000;
	width: 140px;
}

.LabelField
{
	font-family: Verdana;
	font-size: 11px;
	background-color: inherit;
	color: #000000;
	text-align: left;
	width: 110px;
}

.brdr_btm
{
	border-bottom: 1px solid #d3d5d6;
}
.lbl
{
	font-size: 11px;	
	float: left;
}

#txtBookedVol, #txtPlacedVol, #txtEditorialVol
{	
	color: #a9a1a1 !important;
	font-weight: normal !important;
	font-size: 12px;
	padding: 4px;
	box-sizing: border-box;
	height: 17px;
	width: 88px;
}

#txtBookedAd, #txtPlacedAd, #txtLeftAd
{
	height: 17px;
	width: 88px;
	color: #a9a1a1 !important;
	font-weight: normal !important;
	font-size: 12px;
	padding: 0 0 0 4px;
	box-sizing: border-box;
}

input
{
	border: 1px solid #a9b6be !important;
	background: #fff;
}

.dropdown
{
	border: 1px solid #929292;
	background-color: #ffffff;
	font-family: Verdana;
	font-size: 10px;
	color: #000000;
	width: 159px;
}

.topbutton
{
	font-weight: bold;
	font-size: x-small;
	background-color: #e1e1e1;
	border-style: Outset;
}

.btnlink
{
	font-family: verdana;
	font-size: x-small;
	font-weight: bold;
	background-color: Silver;
	color: GrayText;
	position: relative;
	text-align: center;
	cursor: pointer;
	width: 90px;
}

.fixdrag
{
	top: 1px;
	left: 1px; /*width:680px; 	overflow:hidden; 	border-color:Green; 	position:fixed;	*/	
}

.TextField
{
	font-family: Arial;
	font-size: 12px;
	color: #336699;
	color: black;
	text-align: center;
}

.skin0
{
	position: absolute;
	width: 120px;
	border: inset;
	border-right: thin groove;
	border-top: thin groove;
	border-left: thin groove;
	background-color: Menu;
	font-family: verdana; /*line-height:15px;*/
	cursor: default;
	font-size: 11px;
	z-index: 200;
	visibility: hidden;
}

.skin1
{
	position: absolute; /*width: 100px;  for IE 7.0 */ /*height: 8px;  for IE 7.0 */
	border: 2px solid black;
	z-index: 100;
	visibility: hidden;
}
.skin4
{
	position: absolute;
	border: none;
	font-family: Verdana;
	width: 1px;
	background-color: #cecece !important;
}
.drag
{
	z-index: 101;
	position: absolute;
	cursor: move;
	border: 1px solid black;
}

#RightTable, #RightTable td
{
	border:1;
}

.fixdrag1
{
	border: 1px solid #a09e9e;
	height: 255px;
	width: 1030px;
	overflow-x: scroll;	
	background-color: rgba(255, 255, 255, 0.68);
	border-radius: 5px;
	left: 1px;
	top: 4px;
	overflow: auto;
	border-color: Green;
	position: absolute; /*cursor:crosshair;		*/
}
.fixdragpr
{
	border: 1px solid #a09e9e;
	height: 190px;
	width: 1100px;
	overflow-x: scroll;	
	background-color: rgba(255, 255, 255, 0.68);
	border-radius: 5px;
	left: 1px;
	top: 4px;
	overflow: auto;
	border-color: Green;
	position: absolute; /*cursor:crosshair;		*/
}
.fixdragpr1
{
	top: 205px;
	overflow: auto;
	border-color: Green;
	position: absolute;
	border: 1px solid #a09e9e;
	height: 190px;
	width: 1100px;
	overflow-x: scroll;	
	background-color: rgba(255, 255, 255, 0.68);
	border-radius: 5px;
	left: 1px;		
}
.fixdragpr2
{
	top: 405px;
	overflow: auto;
	border-color: Green;
	position: absolute;
	border: 1px solid #a09e9e;
	height: 190px;
	width: 1100px;
	overflow-x: scroll;	
	background-color: rgba(255, 255, 255, 0.68);
	border-radius: 5px;
	left: 1px;		
}

.fixdragpr3
{
	top: 605px;
	overflow: auto;
	border-color: Green;
	position: absolute;
	border: 1px solid #a09e9e;
	height: 190px;
	width: 1100px;
	overflow-x: scroll;	
	background-color: rgba(255, 255, 255, 0.68);
	border-radius: 5px;
	left: 1px;		
}
.fixdragpr4
{
	top: 785px;
	overflow: auto;
	border-color: Green;
	position: absolute;
	border: 1px solid #a09e9e;
	height: 190px;
	width: 1100px;
	overflow-x: scroll;	
	background-color: rgba(255, 255, 255, 0.68);
	border-radius: 5px;
	left: 1px;		
}
.fixdragpr5
{
	top: 980px;
	overflow: auto;
	border-color: Green;
	position: absolute;
	border: 1px solid #a09e9e;
	height: 190px;
	width: 1100px;
	overflow-x: scroll;	
	background-color: rgba(255, 255, 255, 0.68);
	border-radius: 5px;
	left: 1px;		
}
.fixdragpr6
{
	top:1175px;
	overflow: auto;
	border-color: Green;
	position: absolute;
	border: 1px solid #a09e9e;
	height: 190px;
	width: 1100px;
	overflow-x: scroll;	
	background-color: rgba(255, 255, 255, 0.68);
	border-radius: 5px;
	left: 1px;		
}
.fixdragpr7
{
	top: 1370px;
	overflow: auto;
	border-color: Green;
	position: absolute;
	border: 1px solid #a09e9e;
	height: 190px;
	width: 1100px;
	overflow-x: scroll;	
	background-color: rgba(255, 255, 255, 0.68);
	border-radius: 5px;
	left: 1px;		
}
.fixdragpr8
{
	top: 1565px;
	overflow: auto;
	border-color: Green;
	position: absolute;
	border: 1px solid #a09e9e;
	height: 190px;
	width: 1100px;
	overflow-x: scroll;	
	background-color: rgba(255, 255, 255, 0.68);
	border-radius: 5px;
	left: 1px;		
}
.fixdragpr9
{
	top: 1760px;
	overflow: auto;
	border-color: Green;
	position: absolute;
	border: 1px solid #a09e9e;
	height: 190px;
	width: 1100px;
	overflow-x: scroll;	
	background-color: rgba(255, 255, 255, 0.68);
	border-radius: 5px;
	left: 1px;		
}
.fixdragpr10
{
	top: 1955px;
	overflow: auto;
	border-color: Green;
	position: absolute;
	border: 1px solid #a09e9e;
	height: 190px;
	width: 1100px;
	overflow-x: scroll;	
	background-color: rgba(255, 255, 255, 0.68);
	border-radius: 5px;
	left: 1px;		
}
.fixdragpr11
{
	top: 2150px;
	overflow: auto;
	border-color: Green;
	position: absolute;
	border: 1px solid #a09e9e;
	height: 190px;
	width: 1100px;
	overflow-x: scroll;	
	background-color: rgba(255, 255, 255, 0.68);
	border-radius: 5px;
	left: 1px;		
}
.fixdragpr12
{
	top: 2345px;
	overflow: auto;
	border-color: Green;
	position: absolute;
	border: 1px solid #a09e9e;
	height: 190px;
	width: 1100px;
	overflow-x: scroll;	
	background-color: rgba(255, 255, 255, 0.68);
	border-radius: 5px;
	left: 1px;		
}
.fixdragpr13
{
	top: 2540px;
	overflow: auto;
	border-color: Green;
	position: absolute;
	border: 1px solid #a09e9e;
	height: 190px;
	width: 1100px;
	overflow-x: scroll;	
	background-color: rgba(255, 255, 255, 0.68);
	border-radius: 5px;
	left: 1px;		
}
.fixdragpr14
{
	top: 2735px;
	overflow: auto;
	border-color: Green;
	position: absolute;
	border: 1px solid #a09e9e;
	height: 190px;
	width: 1100px;
	overflow-x: scroll;	
	background-color: rgba(255, 255, 255, 0.68);
	border-radius: 5px;
	left: 1px;		
}

.fixdrag1 > div
{
	background-color: #fff;
}

.fixdrag2
{
	top: 261px;
	overflow: auto;
	border-color: Green;
	position: absolute;
	border: 1px solid #a09e9e;
	height: 255px;
	width: 1030px;
	overflow-x: scroll;	
	background-color: rgba(255, 255, 255, 0.68);
	border-radius: 5px;
	left: 1px;		
}
.fixdrag3
{
	overflow: auto;
	position: absolute;
	border: 1px solid #a09e9e;
	height: 201px;
	width: 1030px;
	overflow-x: scroll;	
	background-color: rgba(255, 255, 255, 0.68);
	border-radius: 5px;
	left: 1px;		
}
.fixdrag2 > div
{
	background-color: #fff;
}

.middle31new
{
	font-weight: bold;
	font-family: Verdana;
	font-size: 11px;
	border-bottom: solid;
	border-bottom-color: Black;
	border-bottom-width: thin;
	vertical-align: top;
	border-top: solid;
	border-top-color: Black;
	border-top-width: thin;
}
.headingc
{
	font-family: Verdana;
	font-size: 16px; /*color :Black;*/
}
.rep_data
{
	font-family: Verdana;
	font-size: 12px;
	vertical-align: top;
}

.lblField1
{
	font-family: Arial;
	font-size: 11px; /*color:#336699;*/
	color: black;
	text-align: center;
}
.txtPage
{
	border: 1px solid #929292;
	background-color: #ffffff;
	font-family: verdana;
	font-size: 10px;
	color: #000000;
	height: 13px;
	width: 138px;
	text-transform: uppercase;
}

.rinki1
{
	display: block;
	background-image: url('images/corner-left.jpg');
}
.imabnr
{
	background-image: url('images/corner-left.jpg');
}

.btextsmallsize
{
	/*font-family: Verdana, Arial, Helvetica, sans-serif; 	font-family: verdana;     width:438px;*/
	border: 1px solid #929292;
	background-color: #ffffff;
	font-family: verdana;
	font-size: 10px;
	color: #000000;
	height: 13px;
	width: 55px;
	text-align: right;
}
.btextsrcdest
{
	/*font-family: Verdana, Arial, Helvetica, sans-serif; 	font-family: verdana;     width:438px;*/
	border: 1px solid #929292;
	background-color: #ffffff;
	font-family: verdana;
	font-size: 10px;
	color: #000000;
	height: 13px;
	width: 125px;
	text-align: left;
	text-transform: uppercase;
}
.qColumn
{
	position: absolute;
	width: 7px; /*height: 8px; for IE 7.0 */
	border: 1px solid blue;
	z-index: 200;
	visibility: hidden;
}
.PgPanels
{
	margin-left: 30px;
	margin-top: 180px;
	visibility: visible;
	position: absolute;
}
.dropdowns
{
	border: 1px solid #929292;
	background-color: #ffffff;
	font-family: verdana;
	font-size: 10px;
	color: #000000; /*height:200px; for IE 7.0*/
	width: 144px;
}

.list
{
	background-color: #7daae3;
}

.dropdownsmall
{
	border: 1px solid #929292;
	background-color: #ffffff;
	font-family: verdana;
	font-size: 10px;
	color: #000000; /*height:200px;for IE 7.0 */
	width: 55px;
}


.dropdownbillto
{
	border: 1px solid #929292;
	background-color: #ffffff;
	font-family: verdana;
	font-size: 10px;
	color: #000000; /*height:200px; for IE 7.0 */
	width: 144px;
}

.dropdownb
{
	/*font-family: Verdana, Arial, Helvetica, sans-serif; 	font-size: x-small; 	font-style: normal; 	list-style-type: upper-alpha; 	overflow: auto; 	width: 158px; 	height: 27px*/
	border: 1px solid #929292;
	background-color: #ffffff;
	font-family: verdana;
	font-size: 10px;
	color: #000000; /*height:200px; for IE 7.0 */
	width: 244px;
}

.listbox
{
	border: 1px solid #929292;
	background-color: #ffffff;
	font-family: verdana;
	font-size: 10px;
	color: #000000; /*height:120px; for IE 7.0 */
	width: 144px;
}

.bookingandscheduling
{
	font-family: Arial;
	font-size: xx-small;
	color: black;
	text-decoration: none;
	cursor: hand;
}
.billing
{
	font-family: Arial;
	font-size: xx-small;
	color: black;
	text-decoration: none;
	cursor: hand;
}
.services
{
	font-family: Arial;
	font-size: xx-small;
	color: black;
	text-decoration: none;
	cursor: hand;
}
.Textbox1
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-family: verdana;
	width: 150px;
}

.TextFieldpagemap
{
	font-family: Arial;
	font-size: 12px; /*color:#336699;*/
	color: black;
	text-align: left;
}

.Textpagemap
{
	font-family: Arial;
	font-size: 12px; /*color:#336699;*/
	color: black;
	text-align: right;
	width: 70px;
}

.dtGridrate
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 2px solid #999999;
	border-collapse: collapse;
	background-color: #7DAAE3;
}

.lblField
{
	font-family: Arial;
	font-size: 12px; /*color:#336699;*/
	color: black;
	text-align: left;
}

.lblImgField
{
	font-family: Arial;
	font-size: 12px; /*color:#336699;*/
	color: black;
	text-align: left;
	top: 0px;
}
.NewTextField
{
	font-family: Trebuchet MS;
	font-size: 13px; /*color:#336699;*/
	color: black;
}
.AlignTextField
{
	font-family: Trebuchet MS;
	font-size: 13px; /*color:#336699;*/
	color: black;
	position: relative;
	top: 1px;
}

.RightAlignTextLabel
{
	font-family: Trebuchet MS;
	font-size: 13px;
	color: black;
	background-color: #ffffff;
	position: relative;
	width: 100px;
	top: 3px;
	left: 110px;
}
.RightAlignTextField
{
	border: 1px solid #929292;
	background-color: #ffffff;
	font-family: verdana;
	font-size: 10px;
	color: #000000;
	position: relative; /*height:20px;  for IE 7.0 */
	left: 157px;
}
.aligncreditdays
{
	border: 1px solid #929292;
	background-color: #ffffff;
	font-family: verdana;
	font-size: 10px;
	color: #000000;
	position: relative; /*height:20px; for IE 7.0 */
	left: 142px;
}
.tablecontrol
{
	z-index: 101;
	left: 232px;
	width: 668px;
	position: absolute;
	top: 120px; /* HEIGHT: 314px; for IE 7.0 */
}
.LeftAlignTextField
{
	border: 1px solid #929292;
	background-color: #ffffff;
	font-family: verdana;
	font-size: 10px;
	color: #000000;
	position: relative; /*height:25px; for IE 7.0 */
	top: 1px;
	left: 24px;
}

.TextFieldAgencylabel
{
	font-family: Trebuchet MS;
	font-size: 13px;
	color: black;
}
.Agencylabel
{
	font-family: Trebuchet MS;
	font-size: 13px;
	color: black;
	position: relative;
	left: 354px;
	width: 150px;
	top: 25px;
}
.FormLabel
{
	font-family: Trebuchet MS;
	font-size: 13px;
	color: #CC0000;
	position: relative;
	margin-top: -20px;
	clear: left;
	display: block;
	float: right;
	vertical-align: top; /*DIRECTION: rtl; */
	direction: ltr;
	text-align: left;
}

.FormLabellog
{
	font-family: Trebuchet MS;
	font-size: 13px;
	color: #CC0000;
	position: relative;
	margin-top: -20px;
	clear: left;
	display: block;
	float: right;
	vertical-align: top;
	direction: rtl;
	text-align: right;
	cursor: hand;
}

.Ads
{
	position: relative;
	margin-top: -45px;
	margin-left: 190px;
}
.middlediv
{
	position: relative;
	margin-top: 3px;
	margin-left: 1px;
}

.table6
{
	position: absolute;
	top: 86px;
	left: 999px;
}
.table4
{
	position: relative;
	top: 2px;
	left: 10px;
}
.table5
{
	position: relative;
	top: 2px;
	left: 154px;
}
.table7
{
	position: absolute;
	top: 30px;
	left: 165px;
}
.table8
{
	position: absolute;
	top: 38px;
	left: 140px;
}
.table9
{
	position: relative;
	top: -50px;
}

/*.OuterTable
{
	position:absolute;
	top:65px;
	left:230px;
}*/

.RightTable
{
	position: relative; /*margin-top:-10px; 	margin-left:-550px;*/
}
/*.topimgbutton
{
	
	background-image:url(../images/bg.jpg);
	background-position:repeat-x;
	color: black;
	text-decoration:none;
	POSITION: relative;
	margin-top:0px;
	WIDTH: 60px;
	HEIGHT: 20px;
	vertical-align:top;
	font-size:12px;
	border-color:#a0bfeb;
	
}*/
.topbarclock
{
	font-family: verdana; /*font-size: XX-Small;*/
	background-image: url(../images/bg.jpg);
	background-position: repeat-x;
	color: black;
	text-decoration: none;
	position: relative;
	margin-top: 0px;
	width: 255px;
	height: 27px;
	vertical-align: top;
	font-size: 13px;
}
.newtree
{
	position: relative;
	margin-top: -550px;
	margin-right: 1px;
	margin-left: 12px;
}

.navigation
{
	position: relative;
	top: 68px;
	left: 343px;
}
.popup
{
	position: relative;
	top: 93px;
	left: 344px;
	width: 759px; /*HEIGHT: 22px; for IE 7.0 */
}
.fields
{
	position: relative;
	top: 140px;
	left: 370px;
}
.TextFieldAgencylabel1
{
	color: #cc0000;
	font-family: Verdana;
	text-align: right;
	font-size: 13px;
	position: absolute;
	top: 38px;
	right: 190px;
	width: 1000px;
}
.TextFieldAgencylabel2
{
	font-family: Trebuchet MS;
	font-size: 13px;
	color: black;
	position: absolute;
	top: 2px;
	left: 400px;
}

.TextField098
{
	font-family: Trebuchet MS;
	font-size: 13px; /*color:#336699;*/
	color: White;
}


.TextField123
{
	font-family: Trebuchet MS;
	font-size: 12px; /*color:#336699;*/
	color: black;
}

.btext
{
	/*font-family: Verdana, Arial, Helvetica, sans-serif; 	font-family: verdana;     width:438px;*/
	border: 1px solid #929292;
	background-color: #ffffff;
	font-family: verdana;
	font-size: 10px;
	color: #000000; /*height:13px; for IE 7.0*/
	width: 480px;
}


.btextsmallphone
{
	/*font-family: Verdana, Arial, Helvetica, sans-serif; 	font-family: verdana;     width:438px;*/
	border: 1px solid #929292;
	background-color: #ffffff;
	font-family: verdana;
	font-size: 10px;
	color: #000000; /*height:13px; for IE 7.0 */
	width: 55px;
}

.AlignTextField1
{
	border: 1px solid #929292;
	background-color: #ffffff;
	font-family: verdana;
	font-size: 10px;
	color: #000000;
	position: relative; /*height:20px; for IE 7.0 */
	width: 140px;
	top: 1px;
	left: 24px;
}

.btextusername
{
	/*font-family: Verdana, Arial, Helvetica, sans-serif; 	font-family: verdana;     width:158px;*/
	border: 1px solid #929292;
	background-color: #ffffff;
	font-family: verdana;
	font-size: 10px;
	color: #000000; /*height:13px; */
	width: 138px;
	text-transform: uppercase;
}


.btextdiv
{
	/*font-family: Verdana, Arial, Helvetica, sans-serif; 	font-family: verdana;     width:158px;*/
	border: 2px solid #929292;
	background-color: #ffffff;
	font-family: verdana;
	font-size: 10px;
	color: #000000; /*height:10px; for IE 7.0 */
	width: 138px;
}

.btextdivitem
{
	/*font-family: Verdana, Arial, Helvetica, sans-serif; 	font-family: verdana;     width:158px;*/
	border: 0px solid #929292;
	background-color: #ffffff;
	font-family: verdana;
	font-size: 10px;
	color: #000000; /*height:10px; for IE 7.0 */
	width: 138px;
}
.btext1007
{
	/*font-family: Verdana, Arial, Helvetica, sans-serif; 	font-family: verdana;     width:158px;*/
	border: 1px solid #929292;
	background-color: #ffffff;
	font-family: verdana;
	font-size: 10px;
	color: #000000;
}

.btextsmall
{
	/*font-family: Verdana, Arial, Helvetica, sans-serif; 	font-family: verdana;     width:158px;*/
	border: 1px solid #929292;
	background-color: #ffffff;
	font-family: verdana;
	font-size: 10px;
	color: #000000; /*height:13px; for IE 7.0 */
	width: 79px;
}
.startandenddate
{
	/*font-family: Verdana, Arial, Helvetica, sans-serif; 	font-family: verdana;     width:158px;*/
	border: 1px solid #929292;
	background-color: #ffffff;
	font-family: verdana;
	font-size: 10px;
	color: #000000; /* height:15px; for IE 7.0 */
	width: 140px;
}

.advmastertext
{
	/*font-family: Verdana, Arial, Helvetica, sans-serif; 	font-family: verdana;     width:158px;*/
	border: 1px solid #929292;
	background-color: #ffffff;
	font-family: verdana;
	font-size: 10px;
	color: #000000; /*height:20px; for IE 7.0 */
	width: 140px;
}
.TextTeamName
{
	border: 1px solid #929292;
	background-color: #ffffff;
	font-family: verdana;
	font-size: 10px;
	color: #000000; /*height:20px; for IE 7.0 */
	width: 340px;
}

.btnlink
{
	font-family: verdana;
	font-size: XX-Small;
	color: White;
	text-decoration: none;
	position: relative;
	right: 20px;
	left: 0px;
	text-align: justify; /*height:10px; for IE 7.0 */
}

.btnlink12
{
	font-family: verdana;
	font-size: XX-Small;
	color: red;
	text-decoration: none;
	position: relative;
	right: 20px;
	left: 0px;
	text-align: justify; /*height:10px; for IE 7.0 */
}

.spantd
{
	color: White;
	position: absolute;
	right: 120px;
	left: 40px;
	text-align: left; /*height:20px; for IE 7.0 */
	top: 1px;
}

.clock
{
	font-family: verdana;
	font-size: XX-Small;
	color: White;
	text-decoration: none;
	padding-top: auto;
	position: relative;
	right: 100px;
	left: 30px;
	top: 8px;
}


.clock1
{
	font-family: verdana;
	font-size: XX-Small;
	color: White;
	text-decoration: none;
	padding-top: 10px;
	position: relative;
	right: 150px;
	left: 1px;
	top: 1px;
	width: 192px; /*Height:20px; for IE 7.0 */
}
.tdclass1
{
	position: relative;
	left: 18px;
	width: 755px;
	top: -1px; /*HEIGHT:22px; for IE 7.0 */
}

.tdclass2
{
	position: absolute;
	left: 200px;
	width: 755px;
	top: 56px; /*HEIGHT:22px; for IE 7.0 */
}
.tdclass3
{
	position: relative;
	left: 5px;
	width: 754px;
	top: 2px; /*HEIGHT:22px; for IE 7.0 */
}

.topbar
{
	position: absolute;
	left: 215px;
	width: 755px;
	top: 60px; /*HEIGHT:22px; for IE 7.0 */
}


.clock2
{
	font-family: verdana;
	font-size: XX-Small;
	color: White;
	text-decoration: none;
	padding-top: 10px;
	position: relative;
	right: 150px;
	left: 1px;
	top: 1px;
}
.tdclock
{
	font-family: verdana;
	font-size: XX-Small;
	color: White;
	text-decoration: none;
	padding-top: auto;
}

.tree
{
	position: absolute;
	top: 100px;
	left: 12px;
}

.master
{
	font-family: verdana;
	font-size: XX-Small;
	color: White;
	text-align: left;
}

.dtGridHd
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #ffffff; /*background-color:#7daae3;*/ /*border: 1px solid #999999;*/
	border-collapse: collapse;
	text-decoration: none;
}

.dgAlternateRowColor
{
	background-color: #D8E1D8;
}


.dtGridHd12
{
	font-family: Helvetica, Arial;
	font-size: 9px;
	font-weight: bold;
	color: #ffffff; /*border: 1px solid #999999;*/
	border: 0;
	text-decoration: none;
	border-collapse: collapse;
}


.dtGridHdsearch
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #ffffff;
}

.dtGrid
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #999999;
	border-collapse: collapse;
}

.dtGridReport
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #999999;
	border-collapse: collapse;
	margin-left: 2cm;
}
.mv_dtGrid
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 5px;
	border: 1px solid #999999;
	border-collapse: collapse;
	font-weight: bold;
}

.menu
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
}


.inputbutton
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #e1e1e1; /*height:24px; for IE 7.0 */
	width: 62px;
}

.button1
{
	font-family: Arial;
	font-size: xx-small;
	color: #000000;
	background-color: #e1e1e1;
	font-weight: bold; /*height:24px; for IE 7.0 */
	width: 60px;
}

.buttongrid
{
	font-family: Arial;
	font-size: xx-small;
	color: #000000;
	background-color: #e1e1e1;
	font-weight: bold; /*height:24px; for IE 7.0 */
	width: 60px;
}


.matter
{
	font-size: 13px;
	font-family: Trebuchet MS;
	color: black;
	text-decoration: none;
}
.matter1
{
	font-size: 9pt;
	font-family: Verdana;
	color: black;
	text-decoration: none;
}

.matter2
{
	font-family: Arial;
	font-size: xx-small;
	color: black;
	text-decoration: none;
	cursor: hand;
	position: absolute;
	top: 35px;
}

.TopbarTable
{
	position: relative;
	width: 600px;
}

.Popupbar
{
	position: relative;
	width: 600px;
}

.DisplayAd
{
	font-family: Arial;
	font-size: xx-small;
	color: black;
	text-decoration: none;
	cursor: hand;
}

.ClassifiedAd
{
	font-family: Arial;
	font-size: xx-small;
	color: black;
	text-decoration: none;
	cursor: hand;
}
.Layout-X
{
	font-family: Arial;
	font-size: xx-small;
	color: black;
	text-decoration: none;
	cursor: hand;
}

.4C-DAMS
{
	font-family: Arial;
	font-size: xx-small;
	color: black;
	text-decoration: none;
	cursor: hand;
}

.newDAMS
{
	font-family: Arial;
	font-size: xx-small;
	color: black;
	text-decoration: none;
	cursor: hand;
}

.newDAMS1
{
	font-family: Arial;
	font-size: x-small;
	color: black;
	text-decoration: none;
	cursor: hand;
}

.News-Wrap
{
	font-family: Arial;
	font-size: xx-small;
	color: black;
	text-decoration: none;
	cursor: hand;
}


.controls
{
	position: absolute;
	top: 140px;
	left: 230px;
}


.RightTable
{
	position: relative;
	margin-top: -4px;
}
.Table1
{
	position: relative;
	top: 40px;
	left: 230px;
}
.Table2
{
	position: relative;
	top: 45px;
	left: 230px;
}
.EnterTable
{
	position: relative;
	top: 15px;
	left: 230px;
}
.imagealign
{
	position: relative;
	top: 25px;
	left: 1px;
}
.imagealignenterpage
{
	position: relative;
	top: -1px;
	left: 1px;
}

.table3
{
	position: relative;
	top: 55px;
}
.retainertable
{
	position: absolute;
	left: 350px;
	top: 100px;
}
.AdsizeTable
{
	position: absolute;
	left: 350px;
	top: 10px;
}

.displayad
{
	font-family: Arial;
	font-size: xx-small;
	color: black;
	text-decoration: none;
	cursor: hand;
}

.classifiedad
{
	font-family: Arial;
	font-size: xx-small;
	color: black;
	text-decoration: none;
	cursor: hand;
}

.layout
{
	font-family: Arial;
	font-size: xx-small;
	color: black;
	text-decoration: none;
	cursor: hand;
}

.newswrap
{
	font-family: Arial;
	font-size: xx-small;
	color: black;
	text-decoration: none;
	cursor: hand;
}
.cdams
{
	font-family: Arial;
	font-size: xx-small;
	color: black;
	text-decoration: none;
	cursor: hand;
}

.tdhover
{
	font-size: 14px;
	font-family: Trebuchet MS;
	color: black;
	text-decoration: none;
}

.tdhover a:focus:active
{
	/*font-family: Verdana;*/ /*font-size:12px;*/
	font-family: Arial;
	font-size: xx-small;
	color: #e82429; /*color:Crimson;*/
	text-decoration: none;
}

.nodescription
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #7daae3;
	cursor: hand;
}
.folder
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: Navy;
	cursor: hand;
}

.topbutton1
{
	/*background-color:Control;*/
	azimuth: left;
	font-weight: bold;
	font-size: xx-small; /*border-color:DarkGray;*/
	background-color: #e1e1e1;
	border-style: Outset; /*height:24px; for IE 7.0 */
}

.tab_hover
{
	background-color: blue;
	color: white;
	cursor: hand;
	width: 137px; /*height:20px; for IE 7.0 */
	background-image: url(./images/ltab_blue.gif);
	border: 0px;
	text-align: center;
	font-family: verdana;
	font-size: 12px;
	font-weight: bold;
}
.tab
{
	background-color: blue;
	color: white;
	cursor: hand;
	width: 137px; /*height:20px; */
	background-image: url(./images/ltab_blue2.gif);
	border: 0px;
	text-align: center;
	font-family: verdana;
	font-size: 12px;
}
.data_tab
{
	border: 1px solid gray;
	width: 500px; /*height:100px; for IE 7.0 */
	text-align: left;
	font-family: verdana;
	font-size: 12px;
	padding: .3em;
}


.btext5
{
	/*font-family: Verdana, Arial, Helvetica, sans-serif; 	font-family: verdana;     width:158px;*/
	border: 1px solid #929292;
	background-color: #ffffff;
	font-family: verdana;
	font-size: 10px;
	color: #000000; /*height:15px; for IE 7.0 */
	width: 162px;
}
.dropdown2
{
	border: 1px solid #929292;
	background-color: #ffffff;
	font-family: verdana;
	font-size: 10px;
	color: #000000; /*height:200px; for IE 7.0 */
	width: 190px;
}
.dropdown3
{
	border: 1px solid #929292;
	background-color: #ffffff;
	font-family: verdana;
	font-size: 10px;
	color: #000000; /*height:200px; for IE 7.0 */
	width: 165px;
}

.srch1
{
	position: absolute; /*width: 100px;  for IE 7.0 */ /*height: 8px;  for IE 7.0 */
	border: 2px solid;
	z-index: 200;
	visibility: hidden;
}

.srch2
{
	position: absolute;
	border: 0px groove White;
	z-index: 200;
	visibility: hidden;
}

.skin3
{
	position: absolute;
	border: 1pt;
	visibility: visible;
	border-style: solid;
	font-family: Arial;
	font-size: 7pt;
}

.no_bg
{
	background-color:rgba(255, 255, 255, 0) !important;
}

.skin2
{
	position: absolute;
	border: 2px;
	visibility: visible;
	border-style: groove;
	font-family: Times New Roman;
}

.btnmatter1
{
	font-family: Arial;
	color: blue;
	text-decoration: none;
	cursor: hand;
}

.btnmatter2
{
	font-family: Arial;
	color: black;
	text-decoration: none;
}
.bmultiplerights
{
	/*font-family: Verdana, Arial, Helvetica, sans-serif; 	font-family: verdana;     width:158px;*/
	border: 0px solid #929292;
	background-color: #ffffff;
	font-family: verdana;
	font-size: 10px;
	color: #000000; /*height:53px; for IE 7.0 */
	width: 90px;
}

.btncopy
{
	font-family: Arial;
	font-size: xx-small;
	color: #000000;
	background-color: #e1e1e1;
	font-weight: bold; /*height:14px; */
	width: 30px;
}

.panelpage
{
	position: absolute;
	border-color: Black;
	border: solid;
	visibility: visible;
	page-break-after: always;
}

/*new CSS for Top Bar*/


.n_topbar
{
	float: left;
	padding: 0px;
	margin: 0px auto;
	background-image: url(../Images/top-bg.jpg);
	background-repeat: repeat-x;
	width: 1000px;
	height: 68px;
	position: relative;
	z-index: 1px;
}
.n_topbar div.n_logo
{
	float: left;
	width: 150px;
	height: 68px;
	padding: 0px 0px 0px 10px;
	margin: 0px auto;
}
.n_topbar div.n_top
{
	float: right;
	width: 736px;
	height: 68px;
	padding: 0px;
	margin: 0px auto;
}

.n_top div.n_t_inside
{
	width: 600px;
	padding: 5px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	height: 15px;
	font-family: Verdana;
	font-size: 11px;
	color: Black;
	text-align: right;
}
.n_t_inside ul
{
	float: right;
	padding: 0px 15px 0px 0px;
	margin: 0px auto;
	width: 446px;
}
.n_t_inside li
{
	list-style: none;
	display: inline;
	margin: 0px auto;
	padding: 0px;
}
.n_t_inside li a
{
	text-decoration: none;
	margin: 0px auto;
	padding: 0px;
}
.n_t_inside li a:hover
{
	text-decoration: none;
}

.n_topbar div.n_t_inside2
{
	width: 700px;
	padding: 0px;
	margin: 20px 0px 0px 30px;
	height: 20px;
	font-family: Verdana;
	font-size: 11px;
	text-align: right;
	float: right;
}
.n_t_inside2 ul
{
	float: right;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	width: 650px;
	margin: 0px auto;
}
.n_t_inside2 li
{
	list-style: none;
	display: inline;
	margin: 0px auto;
	padding: 0px;
	float: left;
}

.n_t_inside2 li a
{
	text-decoration: none;
	margin: 0px auto;
	padding: 0px;
}
.n_t_inside2 li a:hover
{
	text-decoration: none;
	margin: 0px auto;
	padding: 0px;
}
.new_time
{
	width: 215px;
	text-align: right;
	float: right;
	font-family: Verdana;
	font-size: 10px;
	color: #000000;
	padding: 0px 0px 0px 0px;
	margin: 0px auto;
}
.lougout
{
	width: 52px;
	height: 17px;
	text-align: left;
	font-family: Verdana;
	font-size: 11px;
	padding: 0px 0px 0px 0px;
	background-image: url(../Images/logout-icon.gif);
	background-repeat: no-repeat;
	background-position: 40px 2px;
	cursor: hand;
}

.n_topbar div.n_overlap
{
	position: absolute;
	top: 0px;
	left: 852px;
	width: 145px;
	height: 44px;
}
.claer
{
	clear: both;
}

.PreTextField1
{
	border: 1px solid #ffffff;
	background-color: #ffffff;
	font-family: verdana;
	font-size: 10px;
	color: #000000;
}
/*End new CSS for Top Bar*/
.leftbarmenu 
{
	font-family: Helvetica;
	font-size: 11px;
	font-weight:normal;
	color:Navy;
	cursor:hand;	
}
.w3-sidebar{height:100%;width:232px;background-color:#fff;position:fixed;z-index:1;overflow:auto}
.w3-teal,.w3-hover-teal:hover{color:#fff!important;background-color:#009688!important}

.w3-button{border:none;display:inline-block;outline:0;padding:2px 4px;vertical-align:middle;overflow:hidden;text-decoration:none;color:inherit;background-color:inherit;text-align:center;cursor:pointer;white-space:nowrap}

.mobile-head-bar-links {
    height: 0;
    overflow: hidden;
    background-color: #F76845;
    transition: .5s ease;
    -webkit-transition: .5s ease;
}

.mobile-head-bar-links-transition {
    height: 7em;
}